<?xml version="1.0" encoding="UTF-16"?>

<vps>

    <vendorProductSets>

        <vendorProductSet vendorID="92" vendor="Ace Label" copyright="Copyright 2006, Ace Label Systems, Inc." version="1" schemaVersion="1">





<product productID="160" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">160 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP AUDIO CASSETTE CASELINER SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4" height="6.75" />

                <cutout masterID="0" width="4" height="0.5" posX="0" posY="1" shape="rect" />

                <cutout masterID="0" width="4" height="2.625" posX="0" posY="1.5" shape="rect" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="1" horizGap="0.4" vertGap="0" posX="1.25" 

posY="0.875" />

</sheet>

</product>

<product productID="177" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">177 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">4-UP AUDIO CASSETTE 4 x 4 CASELINER SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4" height="4" />

                <cutout masterID="0" width="4" height="0.5" posX="0" posY="1" shape="rect" />

                <cutout masterID="0" width="4" height="2.5" posX="0" posY="1.5" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="1" posX="0.25" 

posY="1" />

</sheet>

</product>

<product productID="187" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">187 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP AUDIO CASSETTE 4 x 4 CASELINER SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4" height="4" />

                <cutout masterID="0" width="4" height="0.5" posX="0" posY="1" shape="rect" />

	<sheet height="12" width="8" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0" 

posY="0" />

</sheet>

</product>




<product productID="201" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">201 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">1-UP CD BOOKLET</locDesc></desc>

                <masterPanel masterID="0" width="4.75" height="4.75" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="1" horizGap="0" vertGap="0" posX="0.75" 

posY="1.875" />

</sheet>

</product>


<product productID="202" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">202 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD FRONT INSERT SHEET W/MATRIX</locDesc></desc>

                <masterPanel masterID="0" width="4.75" height="4.75" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.25" posX="1.875" 

posY="0.625" />

</sheet>

</product>

<product productID="203" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">203 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">24-UP CD CASE SPINE LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4.6875" height="0.25" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="24" horizGap="0" vertGap="0.125" posX="1.90625" 

posY="1.0625" />

</sheet>

</product>

<product productID="204" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">204 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD FRONT INSERT SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4.75" height="4.75" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="1" horizGap="0" vertGap="0" posX="0.75" 

posY="1.875" />

</sheet>

</product>

<product productID="205" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">205 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">CD TRAY LINER AND FRONT INSERT SET SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4.75" height="4.7187" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.125" posX="1.875" 

posY="0.7812" />

</sheet>

</product>

<product productID="206" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">206 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD BACK INSERT SHEET</locDesc></desc>

                <masterPanel masterID="0" width="5.9062" height="4.59375" />

                <cutout masterID="0" width="0.25" height="4.59375" posX="0" posY="0" shape="rect" />

                <cutout masterID="0" width="0.25" height="4.59375" posX="5.6562" posY="0" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.8125" posX="1.2968" 

posY="0.5" />

</sheet>

</product>

<product productID="207" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">207 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD INSERT W/SPINE LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4.75" height="4.7187" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.5625" posX="1.875" 

posY="0.5" />

</sheet>

</product>

<product productID="209" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">209 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">CD TRAY LINER AND FRONT INSERT SET SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4.75" height="4.645" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.48" posX="1.875" 

posY="0.605" />

</sheet>

</product>



<product productID="240" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">240 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">8 1/2 x 11 SHEET</locDesc></desc>

                <masterPanel masterID="0" width="8.5" height="11" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" 

posY="0" />

</sheet>

</product>


<product productID="301" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">301 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">DVD CASE INSERT</locDesc></desc>

                <masterPanel masterID="0" width="10.7187" height="7.2045" />

                <cutout masterID="0" width="0.5938" height="7.2045" posX="5.0781" posY="0" shape="rect" />

	<sheet height="8.25" width="11.75" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="1" horizGap="1" vertGap="1" posX="0.1969" 

posY="0.52275" />

</sheet>

</product>


<product productID="302" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">302 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">10-UP AUDIO CASSETTE SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.57" height="1.65" />

                <cutout masterID="0" width="2.36" height=".63" posX=".605" posY=".625" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="5" horizGap=".12" vertGap=".2787" posX=".62" 

posY=".625" />

</sheet>

</product>


<product productID="303" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">303 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">1-UP CD BOOKLET</locDesc></desc>

                <masterPanel masterID="0" width="4.7187" height="4.7187" />



	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="1" horizGap="0" vertGap="0" posX="0.7813" 

posY="1.9063" />

</sheet>

</product>


<product productID="304" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">304 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD BACK TRAYLINER INSERT</locDesc></desc>

                <masterPanel masterID="0" width="5.9063" height="4.625" />

                <cutout masterID="0" width="0.2344" height="4.625" posX="0" posY="0" shape="rect" />

                <cutout masterID="0" width="0.2344" height="4.625" posX="5.6719" posY="0" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.4375" posX="1.3125" 

posY="0.4063" />

</sheet>

</product>

<product productID="305" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">305 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD LABEL SHEET: 4.6562 DIAM</locDesc></desc>

                <masterPanel masterID="0" width="4.6562" height="4.6562" />

                <cutout masterID="0" width="4.6562" height="4.6562" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="1.614" height="1.614" posX="1.5211" posY="1.5211" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.3752" posX="1.9219" 

posY="0.6562" />

</sheet>

</product>



<product productID="310" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">310 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">DVD SLIM CASE INSERT</locDesc></desc>

                <masterPanel masterID="0" width="10.4" height="7.25" />

                <cutout masterID="0" width="0.15" height="7.25" posX="5.125" posY="0" shape="rect" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.3" 

posY="0.625" />

</sheet>

</product>



<product productID="312" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">312 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">DVD CASE INSERT</locDesc></desc>

                <masterPanel masterID="0" width="10.75" height="7.2045" />

                <cutout masterID="0" width="0.5938" height="7.2045" posX="5.0781" posY="0" shape="rect" />

	<sheet height="8.28125" width="11.75" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.5" 

posY="0.52275" />

</sheet>

</product>

<product productID="313" units="in" layoutGroup="otherLabel" fold="booklet">

<prodName nameGroup="custom">

                    <locName locale="all">313 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">DVD CASE BOOKLET-Side1</locDesc></desc>

                <masterPanel masterID="0" width="4.9375" height="7.28125" />

	<sheet height="8.5" width="11" allowPartialSheet="False" >

                <sheetGrid numAcross="2" numDown="1" horizGap="0" vertGap="0" posX="0.5625" 

posY="0.609375" />

</sheet>

</product>





<product productID="364" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">364 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP SHEET - LABEL: 4 x 3 1/3</locDesc></desc>

                <masterPanel masterID="0" width="4" height="3.3333" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="0.1875" vertGap="0" posX="0.1562" 

posY="0.5312" />

</sheet>

</product>

<product productID="366" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">366 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">4-UP SHEET - LABEL: 4 x 5</locDesc></desc>

                <masterPanel masterID="0" width="5" height="4" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0.1875" posX=".5" 

posY="0.15625" />

</sheet>

</product>


<product productID="368" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">368 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">14-UP SHEET - LABEL: 4 x 1 11/32</locDesc></desc>

                <masterPanel masterID="0" width="4" height="1.34375" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="7" horizGap="0.1875" vertGap="0" posX=".15625" 

posY="0.796875" />

</sheet>

</product>

<product productID="370" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">370 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">30-UP SHEET - LABEL: 3 7/16 X 2/3</locDesc></desc>

                <masterPanel masterID="0" width="3.4375" height="0.6562" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="15" horizGap="0.5312" vertGap="0" posX="0.5312" 

posY="0.5785" />

</sheet>

</product>

<product productID="371" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">371 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">80-UP SHEET - LABEL: 1 3/4 X 1/2</locDesc></desc>

                <masterPanel masterID="0" width="1.75" height="0.5" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="4" numDown="20" horizGap="0.312" vertGap="0" posX="0.28125" 

posY="0.5" />

</sheet>

</product>

<product productID="372" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">372 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">40-UP SHEET - LABEL: 3 1/2 x 1/2</locDesc></desc>

                <masterPanel masterID="0" width="3.5" height="0.5" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="20" horizGap="0.5" vertGap="0" posX="0.5" 

posY="0.5" />

</sheet>

</product>

<product productID="373" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">373 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">30-UP SHEET - LABEL: 2 13/16 x 1</locDesc></desc>

                <masterPanel masterID="0" width="2.8125" height="1" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="10" horizGap="0" vertGap="0" posX="0" 

posY="0.5" />

</sheet>

</product>

<product productID="374" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">374 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">30-UP SHEET - LABEL: 2 5/8 x 1</locDesc></desc>

                <masterPanel masterID="0" width="2.625" height="1" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="10" horizGap="0.125" vertGap="0" posX="0.1875" 

posY="0.5" />

</sheet>

</product>

<product productID="375" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">375 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">20-UP SHEET - LABEL: 4 x 1</locDesc></desc>

                <masterPanel masterID="0" width="4" height="1" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="10" horizGap="0.1875" vertGap="0" posX="0.1562" 

posY="0.5" />

</sheet>

</product>

<product productID="376" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">376 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">10-UP SHEET - LABEL: 4 x 2</locDesc></desc>

                <masterPanel masterID="0" width="4" height="2" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="5" horizGap="0.1875" vertGap="0" posX="0.1562" 

posY="0.5" />

</sheet>

</product>

<product productID="377" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">377 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">52-Up Sheet - Label 1 1/2 x 5/8</locDesc></desc>

                <masterPanel masterID="0" width="1.5" height="0.625" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="4" numDown="13" horizGap="0.125" vertGap="0.125" posX="1.0625" 

posY="0.6875" />

</sheet>

</product>


<product productID="378" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">378 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP 8.5 x 5.5 BLANK LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="8.5" height="5.5" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" 

posY="0" />

</sheet>

</product>

<product productID="380" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">380 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">30-UP SHEET - LABEL: 2 3/4 x 1</locDesc></desc>

                <masterPanel masterID="0" width="2.75" height="1" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="10" horizGap="0.0625" vertGap="0" posX="0.0625" 

posY="0.5" />

</sheet>

</product>
<product productID="382" units="in" layoutGroup="mailingLabel">

<prodName nameGroup="custom">

                    <locName locale="all">382 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">10-UP SHEET - LABEL: 4 1/8 x 2</locDesc></desc>

                <masterPanel masterID="0" width="4.125" height="2" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="5" horizGap="0.083" vertGap="0" posX="0.083" 

posY="0.5" />

</sheet>

</product>

<product productID="390" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">390 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP DAT CASELINER SHEET</locDesc></desc>

                <masterPanel masterID="0" width="2.875" height="7.125" />

                <cutout masterID="0" width="2.875" height="0.46875" posX="0" posY="0.34375" shape="rect" />

                <cutout masterID="0" width="2.875" height="2.0625" posX="0" posY="3.0625" shape="rect" />

	<sheet height="7.125" width="5.75" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="1" horizGap="0" vertGap="0" posX="0" 

posY="0" />

</sheet>

</product>

<product productID="391" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">391 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">15-UP 4MM DAT LABEL SET SHEET</locDesc></desc>

                <masterPanel masterID="0" width="2.375" height="1.73" />
                <cutout masterID="0" width="2.1" height="0.275" posX="0.275" posY="0" shape="rect" />
		<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="5" horizGap="0.125" vertGap="0.2663" posX="0.5625" 

posY="0.6424" />

</sheet>

</product>

<product productID="395" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">395 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">15-UP 3.5 COMPUTER DISK SHEET</locDesc></desc>

                <masterPanel masterID="0" width="2.625" height="1.875" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="5" horizGap="0.125" vertGap="0.125" posX="0.1875" 

posY="0.5625" />

</sheet>

</product>



<product productID="402" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">402 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">12-UP AUDIO CASSETTE SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.5" height="1.625" />

                <cutout masterID="0" width="2.3125" height="0.625" posX="0.58925" posY="0.625" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="6" horizGap="0.125" vertGap="0.125" posX="0.6875" 

posY="0.3125" />

</sheet>

</product>

<product productID="405" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">405 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">12-UP VHS INDIVIDUAL FACE LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.125" height="1.875" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="4" horizGap="0.25" vertGap="0.125" posX="0.5625" 

posY="0.3125" />

</sheet>

</product>

<product productID="406" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">406 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">12-UP VHS INDIVIDUAL SPINE LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="5.75" height="0.75" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="12" horizGap="0" vertGap="0.0625" posX="1.375" 

posY="0.6562" />

</sheet>

</product>

<product productID="410" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">410 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">CD FRONT INSERT AND TRAYLINER SET SHEET</locDesc></desc>

                <masterPanel masterID="0" width="5.93" height="4.72" />

                <cutout masterID="0" width="0.24" height="4.72" posX="0" posY="0" shape="rect" />

                <cutout masterID="0" width="0.24" height="4.72" posX="5.69" posY="0" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.4" posX="1.285" 

posY="0.61" />

</sheet>

</product>

<product productID="411" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">411 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">MULTI DISC DVD CASE INSERT</locDesc></desc>

                <masterPanel masterID="0" width="11.2187" height="7.3125" />

                <cutout masterID="0" width="1.125" height="7.3125" posX="5.046875" posY="0" shape="rect" />

	<sheet height="8.25" width="12" allowPartialSheet="False" >

                <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.39065" 

posY="0.46875" />

</sheet>

</product>

<product productID="420" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">420 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">CD FRONT INSERT SHEET</locDesc></desc>

                <masterPanel masterID="0" width="5.4375" height="4.75" />

                <cutout masterID="0" width="0.6875" height="4.75" posX="0" posY="0" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.0" posX="1.1875" 

posY="0.75" />

</sheet>

</product>

<product productID="430" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">430 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP VHS INSERT SHEET: LANDSCAPE</locDesc></desc>

                <masterPanel masterID="0" width="5.5" height="2.75" />
	<cutout masterID="0" width="1.125" height="2.75" posX="0" posY="0" shape="rect" />

	<sheet height="8.25" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0" 

posY="0" />

</sheet>

</product>

<product productID="432" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">432 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP LARGE BETACAM INSERT SHEET</locDesc></desc>

                <masterPanel masterID="0" width="7.375" height="3.8125" />

                <cutout masterID="0" width="1.25" height="3.8125" posX="0" posY="0" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0.5625" 

posY="1.5" />

</sheet>

</product>

<product productID="433" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">433 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">3-UP BETACAM INSERT SHEET</locDesc></desc>

                <masterPanel masterID="0" width="5.375" height="2.625" />

                <cutout masterID="0" width="1.1875" height="2.625" posX="0" posY="0" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="1.5" 

posY="1.5" />

</sheet>

</product>

<product productID="435" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">435 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">1-UP VHS FULL SLEEVE INSERT SHEET</locDesc></desc>

                <masterPanel masterID="0" width="10.125" height="7.7" />

                <cutout masterID="0" width="1.125" height="7.7" posX="4.5" posY="0" shape="rect" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.4375" 

posY="0.4" />

</sheet>

</product>

<product productID="436" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">436 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">3-UP VHS INSERT SHEET</locDesc></desc>

                <masterPanel masterID="0" width="5.5" height="2.75" />

                <cutout masterID="0" width="1.125" height="2.75" posX="0" posY="0" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="1.5" 

posY="1.375" />

</sheet>

</product>

<product productID="440" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">440 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP AUDIO BOX LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="5" height="5" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.5" posX="1.75" 

posY="0.25" />

</sheet>

</product>

<product productID="470" units="in" layoutGroup="otherLabel">

<prodName nameGroup="custom">

                    <locName locale="all">470 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">4-UP AUDIO CASSETTE 4 x 6 CASELINER SHEET</locDesc></desc>

                <masterPanel masterID="0" width="4" height="6.4375" />

                <cutout masterID="0" width="4" height="0.5" posX="0" posY="0.9375" shape="rect" />

                <cutout masterID="0" width="4" height="2.5625" posX="0" posY="1.4375" shape="rect" />

	<sheet height="14" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0.25" 

posY="0.5625" />

</sheet>

</product>



<product productID="502" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">502 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">12-UP AUDIO CASSETTE KISS-CUT SHEET(AVERY(r))</locDesc></desc>

                <masterPanel masterID="0" width="3.5" height="1.65625" />

                <cutout masterID="0" width="2.375" height="0.625" posX="0.5625" posY="0.625" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="6" horizGap="0.5" vertGap="0" posX="0.5" 

posY="0.5312" />

</sheet>

</product>

<product productID="503" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">503 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD LABEL SHEET: 4.375 DIAM</locDesc></desc>

                <masterPanel masterID="0" width="4.375" height="4.375" />

                <cutout masterID="0" width="4.375" height="4.375" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="1.625" height="1.625" posX="1.375" posY="1.375" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.125" posX="2.0625" 

posY="1.0625" />

</sheet>

</product>



<product productID="505" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">505 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">10-UP VHS FACE KISS-CUT LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.0625" height="1.825" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="5" horizGap="0.25" vertGap="0" posX="1.0625" 

posY="0.9375" />

</sheet>

</product>

<product productID="506" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">506 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">15-UP VHS SPINE KISS-CUT LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="5.8125" height="0.66458" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="15" horizGap="0" vertGap="0" posX="1.34375" 

posY="0.51565" />

</sheet>

</product>

<product productID="507" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">507 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD LABEL SHEET: 4.64 DIAM</locDesc></desc>

                <masterPanel masterID="0" width="4.64" height="4.64" />

                <cutout masterID="0" width="4.64" height="4.64" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="1.61" height="1.61" posX="1.515" posY="1.515" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.405" posX="1.9125" 

posY="0.6575" />

</sheet>

</product>



<product productID="597" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">597 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">61mm 9-UP CD BIZ CARD LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.0615" height="2.322" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="3" horizGap="0.2677" vertGap="0.2475" posX="0.64" 

posY="0.52" />

</sheet>

</product>

<product productID="598" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">598 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">8-UP CD RECTANGLE BIZ CARD LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.3145" height="2.277" />

                <cutout masterID="0" width="0.669" height="0.669" posX="1.32275" posY="0.804" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="4" horizGap="0.3784" vertGap="0.2864" posX="0.736" 

posY="0.522" />

</sheet>

</product>

<product productID="599" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">599 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP CD BIZ CARD LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.1" height="2.46" />

                <cutout masterID="0" width=".6" height=".6" posX="1.255" posY="0.935" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="0.65" vertGap="0.88" posX=".825" 

posY="0.93" />

</sheet>

</product>



<product productID="603" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">603 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD LABEL SHEET: 4.65625 DIAM</locDesc></desc>

                <masterPanel masterID="0" width="4.6562" height="4.6562" />

                <cutout masterID="0" width="1.6093" height="1.6093" posX="1.52345" posY="1.52345" shape="ellipse" />

                <cutout masterID="0" width="4.6562" height="4.6562" posX="0" posY="0" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap=".3752" posX="1.9219" 

posY="0.6562" />

</sheet>

</product>



<product productID="605" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">605 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">3-UP G-ZERO VHS LABEL SHEET - FACE ONLY</locDesc></desc>

                <masterPanel masterID="0" width="6.875" height="3.25" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="0.8125" 

posY="0.625" />

</sheet>

</product>



<product productID="611" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">611 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD LABEL SHEET: 4.5 DIAM</locDesc></desc>

                <masterPanel masterID="0" width="4.5" height="4.5" />

                <cutout masterID="0" width="4.5" height="4.5" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="1.625" height="1.625" posX="1.4375" posY="1.4375" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="1" posX="2" 

posY=".5" />

</sheet>

</product>

<product productID="612" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">612 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD LABEL SHEET: 4.625 DIAM</locDesc></desc>

                <masterPanel masterID="0" width="4.625" height="4.625" />

                <cutout masterID="0" width="4.625" height="4.625" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="1.625" height="1.625" posX="1.5" posY="1.5" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.375" posX="1.9375" 

posY="0.6875" />

</sheet>

</product>

<product productID="614" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">614 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD LABEL SHEET: 4.6562 DIAM</locDesc></desc>

                <masterPanel masterID="0" width="4.6562" height="4.6562" />

                <cutout masterID="0" width="4.6562" height="4.6562" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="0.669" height="0.669" posX="1.9936" posY="1.9935" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.3752" posX="1.9219" 

posY="0.6562" />

</sheet>

</product>

<product productID="615" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">615 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP CD LABEL SHEET: 3.0 DIAM: 0.669 HUB</locDesc></desc>

                <masterPanel masterID="0" width="3" height="3" />

                <cutout masterID="0" width="3" height="3" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="0.669" height="0.669" posX="1.1655" posY="1.1655" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="0.5" vertGap="0.25" posX="1" 

posY="0.75" />

</sheet>

</product>

<product productID="616" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">616 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP CD LABEL SHEET: 3.0 DIAM: 1.625 HUB</locDesc></desc>

                <masterPanel masterID="0" width="3" height="3" />

                <cutout masterID="0" width="3" height="3" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="1.625" height="1.625" posX="0.6875" posY="0.6875" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="0.5" vertGap="0.25" posX="1" 

posY="0.75" />

</sheet>

</product>

<product productID="617" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">617 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">63mm 9-UP CD BIZ CARD LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.0615" height="2.406" />

                <cutout masterID="0" width="0.669" height="0.669" posX="1.19625" posY="0.8685" shape="ellipse" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="3" horizGap="0.2677" vertGap="0.166" posX="0.64" 

posY="0.475" />

</sheet>

</product>

<product productID="618" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">618 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">20-UP CD/DVD HUB LABEL SHEET: 1.5625 DIAM</locDesc></desc>

                <masterPanel masterID="0" width="1.57" height="1.57" />

                <cutout masterID="0" width="1.57" height="1.57" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width=".59" height=".59" posX=".49" posY=".49" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="4" numDown="5" horizGap=".24" vertGap=".2375" posX=".75" 

posY="1.1" />

</sheet>

</product>

<product productID="619" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">619 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP CD LABEL SHEET: 3.0 DIAM: 0.59 HUB</locDesc></desc>

                <masterPanel masterID="0" width="3.07" height="3.07" />

                <cutout masterID="0" width="3.07" height="3.07" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="0.59" height="0.59" posX="1.24" posY="1.24" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="0.72" vertGap="0.155" posX="0.82" 

posY="0.75" />

</sheet>

</product>

<product productID="620" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">620 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD/DVD LABEL SHEET WITH CORE LABELS</locDesc></desc>

                <masterPanel masterID="0" width="4.64" height="4.64" />

                <cutout masterID="0" width="4.64" height="4.64" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="1.61" height="1.61" posX="1.515" posY="1.515" shape="ellipse" />
		<cutout masterID="0" width="0.59" height="0.59" posX="2.025" posY="2.025" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.405" posX="1.9262" 

posY="0.6575" />

</sheet>

</product>

<product productID="621" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">621 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">5-UP MINI CD LABEL</locDesc></desc>

                <masterPanel masterID="0" width="3.0625" height="3.0625" />

                <cutout masterID="0" width="3.0625" height="3.0625" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="1.6009" height="1.6009" posX="0.7308" posY="0.7308" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="2" horizGap="1.1" vertGap="3.625" posX="0.625" 

posY="0.625" />

</sheet>

</product>



<product productID="623" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">623 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">2-UP CD LABEL SHEET: 4.625 DIAM - .669 HUB</locDesc></desc>

                <masterPanel masterID="0" width="4.625" height="4.625" />

                <cutout masterID="0" width="4.625" height="4.625" posX="0" posY="0" shape="ellipse" />

                <cutout masterID="0" width="0.6875" height="0.6875" posX="1.96875" posY="1.96875" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.375" posX="1.9375" 

posY="0.6875" />

</sheet>

</product>

<product productID="624" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">624 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">61mm 9-UP QUAD BIZ CARD LABELS</locDesc></desc>

                <masterPanel masterID="0" width="3" height="2.32" />

                <cutout masterID="0" width="0.875" height="0.875" posX="1.0625" posY="0.7225" shape="ellipse" />

	<sheet height="8.5" width="11" allowPartialSheet="True" >

                <sheetGrid numAcross="3" numDown="3" horizGap="0.255" vertGap="0.215" posX="0.625" 

posY="0.555" />

</sheet>

</product>

<product productID="625" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">625 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP MINI LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.07" height="3.07" />

                <cutout masterID="0" width="0.87" height="0.87" posX="1.1" posY="1.1" shape="ellipse" />

                <cutout masterID="0" width="3.07" height="3.07" posX="0" posY="0" shape="ellipse" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="1.1" vertGap="0.27" posX="0.63" 

posY="0.625" />

</sheet>

</product>

<product productID="705" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">705 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">6-UP BETACAM FACE LABEL SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.8125" height="2.625" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="3" horizGap="0.125" vertGap="0" posX="0.375" 

posY="1.5625" />

</sheet>

</product>

<product productID="900" units="in" layoutGroup="mediaLabel">

<prodName nameGroup="custom">

                    <locName locale="all">900 Series</locName>

                </prodName>

                <desc descGroup="custom">

<locDesc locale="all">8-UP WRAP-AROUND AUDIO CASSETTE SHEET</locDesc></desc>

                <masterPanel masterID="0" width="3.5" height="2.125" />

                <cutout masterID="0" width="2.375" height="0.6093" posX="0.5625" posY="1.1407" shape="rect" />

	<sheet height="11" width="8.5" allowPartialSheet="True" >

                <sheetGrid numAcross="2" numDown="4" horizGap="0.125" vertGap="0.125" posX="0.6875" 

posY="1.0625" />

</sheet>

</product>







        </vendorProductSet>

    </vendorProductSets>

</vps>